@media (max-width: 768px){
.d-wap{display: block!important;}
.d-pc{display: none!important;}
.d-pc-block{display: none!important;}



.top .container{padding: 0;}
.top .left{width: 80%;}
.top .left img{height: 2.5rem;width: auto;}
.top .daohang{width: 20%;text-align: right;}
.top .daohang img{width: 50%;}


.titlebig1{font-size: x-large;}

.index1 .main p{line-height: 1.7em;font-size: 1.1rem;}
.index1 .mainimg img{width: 100%;}



.index2-item .title {font-size: x-large;    line-height: 2em;    color: #c1021b;    font-weight: 600;    display: inline-block;
    border-bottom: 1px dashed #7c2590;    margin-bottom: 10px;}
.index2-item .box {        background-color: rgba(255, 255, 255, 0.9);        width: 100%;
  text-align: center;        padding: 20px;        border-radius: 10px;        position: relative;    }

.index2-item {margin-left: 0px;    margin-right: 0px;    margin-bottom: 50px;}
.buttonlink a{width: 100%!important;}
.index2-item .info {  font-size: medium;   padding-left: 0;padding-right: 0;}
.index2{padding-top: 2rem;padding-left: 0;padding-right: 0;padding-bottom: 1.5rem;border-radius: 0.5rem;}
.index2-list-main{text-align: center;padding: 3rem 0;}
.index2-list-main img{width: 3.5rem;}
.index2-list-main .text-1{font-size: 2rem;}
.index2-list-main .text-2{font-size: 1.2rem;font-weight: 100;}
.index2-list-main .text-3{font-size: 1.15rem;font-weight: 200;}











.index31 { padding-top: 2rem;    padding-bottom: 2rem;}
.index31-main { padding-top: 1rem;   padding-bottom: 1.5rem;}




.index5 .right-item {    padding-left: 2rem;}
.index5 .right-item .title a { font-size:medium;    line-height: 2em;    color: #666;}
.index5 .right-button-more a {    padding-left: 4rem;    padding-right: 4rem; line-height: 1em;}


.index3 {padding-bottom: 2rem;    padding-top: 2rem;}
.index3 .main:nth-child(1) {    padding-top: 1.5rem;    border-bottom: 1px solid #eee;}
.index3 .container{padding:0}
.index3 .item-title { font-size:larger;    font-weight: bold;    padding-top: 1rem;    color: #444;}
.index3 .main:nth-child(1){border-bottom: none;}
.index3 .main:nth-child(1) .item-info{border-right: none;}
.index3 .main:nth-child(2) .item-img{border-right: none;}
.index3 .main .item{margin-top: 0;}
.index3 .main .item:nth-child(2n-1){border-right:1px solid #eee;border-bottom:1px solid #eee}
.index3 .main .item:nth-child(2n-2){border-bottom:1px solid #eee}
.index3 .main2 .item:nth-last-of-type(-n+2){border-bottom:none}






.index4 img{width: 100%;}
.index4 .swiper-wrapper{padding-top: 1.5rem;}

.index5{padding-top: 2rem;padding-right: 0;padding-left: 0;}
.index5 .main{padding-top: 1rem;}
.index5 .right .box{margin-top: 1.5rem;}
.index5 .right .box:nth-child(1){margin-top: 0;}
.index5 .right .box{border-radius: 0.5rem;padding: 0.75rem;}
.index5 .right .box .list-title{font-size: 1.2rem;font-weight: bold;height: auto;}
.index5 .right .box .list-titleinfo{font-size: 1rem;line-height: 1.5em;padding-top: .5rem;padding-bottom: 0.5rem;height: auto;}
.index5 .right .box:nth-child(3),.index5 .right .box:nth-child(4){display: block;}

.foot-yuyue{padding-top: 0.5rem;}
.foot-yuyue .yuyue-box{padding-top: 0.5rem;padding-bottom: 2rem;}
.foot-yuyue .main{padding:1rem;}
.foot-yuyue .title1{font-size: 2rem;}
.foot-yuyue .title2{font-size: medium;}
.foot-yuyue .left-line{opacity: 0;}


.dan-yuyue{padding-top: 0.5rem;}
.dan-yuyue .yuyue-box{padding-top: 0.5rem;padding-bottom: 2rem;}
.dan-yuyue .main{padding:1rem;}
.dan-yuyue .title1{font-size: 2rem;}
.dan-yuyue .title2{font-size: medium;}
.dan-yuyue .left-line{opacity: 0;}


.foot{padding: 3rem 1rem}
.foot .container{padding-bottom: 0.5rem;}
.foot .copyright{line-height: 1.6em;padding-top: 1rem;}
.foot .left{display: none;}


.lanmu-title{background: #fff;}
.lanmu-box{background: #fff;padding: 0;}
.lanmu-box .item{padding:0 0 1rem 0;background-color: #fff;padding-top: 0;}


.lanmu-box .item .box{ display: flex;flex-direction: column; align-items: center; background: #f5f5f5; border-radius: 6px; transition: .5s;}
.lanmu-box .item .img{ flex-shrink: 0; width: 100%; max-width: 100%; border-radius: 6px; margin-right:0;}
.lanmu-box .item .img  img{width: 100%;border-radius: 0.5rem;}
.lanmu-box .item .img:after{ padding-top: 56.18%;}
.lanmu-box .item .txt{ flex-grow: 1; padding:1rem 0 0 0;width: 100%;}
.lanmu-box .item .txt h5{ font-size: medium; color: #242424; font-weight: bold; margin-bottom: 0.5rem; transition: .5s;}
.lanmu-box .item .txt p{ font-size: medium; line-height: 1rem; height: auto; overflow: hidden; color: rgba(36, 36, 36, 0.7);}
.lanmu-box .item .txt .bot{ display: flex; justify-content: space-between; margin-top: .875rem; align-items: center;}
.lanmu-box .item .txt .time{ font-size: small; color: #bbbbbb; font-family: FRADMCN; transition: .5s; }
.lanmu-box .item .txt .time span{ font-size: medium; color: #E6011A; display: inline-block; margin-right: 7px;}
.lanmu-box .item .txt .more{ font-size: small; color: #605e5b; text-transform: uppercase; position: relative; padding-bottom: 2px;}
.lanmu-box .item:hover{ position: relative; z-index: 1;}
.lanmu-box .item:hover .box{  box-shadow: 15px 15px 30px 10px rgba(177, 177, 182, 0.5);}
.lanmu-box .item:hover h5{ color: #E6011A;}
.lanmu-box .item:hover .time{ color: #E6011A;}
.lanmu-box .item .txtovh2{ display: none;}



.footkefu {background-color: #ffbf00; line-height: 1.4em;   box-shadow: 0 10px 5px 10px #333;     font-size: medium;        padding: 0.8rem 0;    }
.footkefu .item { text-align: center;    }
.footkefu .item:nth-child(1) {  background-image: url(/images/footkf-line.png);        background-position: right center;        background-repeat: no-repeat;        background-size: auto 100%;    }
.footkefu .item a {        color: #333; font-weight: bold;   }




.content-box{padding-left: 0;padding-right: 0;}

.zhaoshengjianzhang img{width:100%;max-width: 750px;}
.tit1-ftitle .line {    display: none;   }

.tong-banner h3{ font-size: 2rem; text-shadow:#000 3px 4px 5px}
.tong-banner p{ font-size: .875rem;}
.tong-banner{ height: 14rem;}


}


